QEEL API REFERENCE
API 文档
Qeel 检测接口使用 JSON 请求。这里是接口参考页;直接打开 /api/ 不是文档入口。
基础信息
API 基础路径为 /api。健康检查:GET /api/readyz。大多数检测接口使用 POST 并提交 {"target":"qeel.cn"}。
当前可用接口
Ping
POST /api/pinghostTraceroute
POST /api/traceroutehostMTR
POST /api/mtrhostPort
POST /api/porthost_portPorts
POST /api/portshost_portsRoute
POST /api/qeel-tools/routehostIPv6
POST /api/qeel-tools/ipv6domainDNS
POST /api/dnsdomainDomain / RDAP
POST /api/domaindomainDNSSEC
POST /api/dnssecdomainTTL
POST /api/ttldomainDNS Matrix
POST /api/dns-matrixdomainCAA
POST /api/caadomainCNAME
POST /api/cnamedomainNS Check
POST /api/ns-checkdomainReverse DNS
POST /api/reversehostDNS Health
POST /api/dns-healthdomainHTTP
POST /api/httpurlSSL
POST /api/sslhostHeaders
POST /api/headersurlRedirect
POST /api/qeel-tools/redirecturlRobots
POST /api/robotsurlSpeed
POST /api/speedurlSite Audit
POST /api/site-auditurlMail
POST /api/maildomainSPF
POST /api/spf-checkdomainDMARC
POST /api/dmarc-checkdomainDKIM
POST /api/dkim-checkdomainBIMI
POST /api/bimi-checkdomainMTA-STS
POST /api/mta-stsdomainTLS-RPT
POST /api/tls-rptdomainRBL
POST /api/rblhostIP
POST /api/iphostICP
POST /api/icpdomainQeel 360
POST /api/qeel360domainICP
ICP 为兼容现有后端,同时提交 target 与 domain:{"target":"qeel.cn","domain":"qeel.cn"}。
Route 与 Traceroute
Route 使用兼容接口 /api/qeel-tools/route 并复用 MTR;Traceroute 使用 /api/traceroute,在传统探测受限时会使用 MTR 路径兜底。